#Tue Aug 17 16:13:27 EDT 2004
W_TST_SUITE=Suite de tests
W_TEST=Test
RUN_WTITLE=Ex\u00E9cution
RUN_WDESC=Ex\u00E9cute
ACT_TST_CASE_ADD_TIP=Ajoutez un nouveau sc\u00E9nario de test.
WIZ_NEW_GEN_TST_SUITE_DSC=Cr\u00E9e une suite de tests manuels
WIZ_TST_SUITE_TTL=Nouvelle suite de tests
WIZ_TST_SUITE_GEN_PG_TTL=Nouvelle suite de tests g\u00E9n\u00E9rique
WIZ_TST_SUITE_GEN_PG_LOC_DSC=D\u00E9finit la ressource utilis\u00E9e pour stocker la suite de test.
WIZ_TST_SUITE_GEN_PG_ATT_DSC=D\u00E9finit le nom et la description de la suite de tests.
LCFG_MANUAL_LAUNCH_CONFIGURATION_TYPE_NAME=Test manuel Hyades
